CVE-2016-10211

2017-04-03T05:59:00
ID CVE-2016-10211
Type cve
Reporter cve@mitre.org
Modified 2017-05-02T01:59:00

Description

libyara/grammar.y in YARA 3.5.0 allows remote attackers to cause a denial of service (use-after-free and application crash) via a crafted rule that is mishandled in the yr_parser_lookup_loop_variable function.